# Generated by makepkg 6.0.1
# using fakeroot version 1.29
pkgname = python-openmdao
pkgbase = python-openmdao
pkgver = 3.16.0-1.0
pkgdesc = An open-source high-performance computing platform
url = https://github.com/OpenMDAO/OpenMDAO
builddate = 1654981036
packager = Erich Eckner <arch32 at eckner dot net>
size = 24693465
arch = any
license = Apache
depend = python-networkx
depend = python-numpy
depend = python-pydoe2
depend = python-pyparsing
depend = python-scipy
depend = python-requests
optdepend = python-matplotlib: for docs
optdepend = python-numpydoc: for docs
optdepend = python-redbaron: for docs
optdepend = python-sphinx: for docs
optdepend = python-tabulate: for docs and notebooks
optdepend = ipython: for docs and notebooks
optdepend = python-notebook: for notebooks
optdepend = python-bokeh: for visualization
optdepend = python-colorama: for visualization
